--- orig/WPrefs.app/xpm/Makefile.am
+++ mod/WPrefs.app/xpm/Makefile.am
@@ -45,7 +45,10 @@
 	speed3s.xpm \
 	speed4.xpm \
 	speed4s.xpm \
+	tdel.xpm \
+	tedit.xpm \
 	temp.xpm \
+	textr.xpm \
 	theme.xpm \
 	timer0.xpm \
 	timer0s.xpm \
@@ -59,6 +62,7 @@
 	timer4s.xpm \
 	timer5.xpm \
 	timer5s.xpm \
+	tnew.xpm \
 	whandling.xpm \
 	windowfocus.xpm \
 	workspace.xpm \
